
{
    "usingComponents": {
      "c-banner": "../components/banner/index",
      "c-coupons": "../pages/main/coupons/index",
      "c-hot": "../components/hot/hot",
      "c-advertisement":"../components/advertisement/advertisement",
      "navbar": "../components/navbar/navbar",
      "c-mould":"../components/commodityMould/commodityMould",
      "optimization":"../components/optimization/optimization",
      "tabbar":"../components/tabbar/tabbar"
    },
    "enablePullDownRefresh": true,
    "navigationBarBackgroundColor": "#F4F5F9"
}
   